Video | Discover Assets with a Vulnerable Google Chrome Version

A vulnerability has been discovered in Google Chrome versions prior to 67.0.3396.62, which could result in arbitrary code execution. This can allow the retrieval of information, security bypasses, and denial-of-service vulnerability. There are currently no reports of these vulnerabilities being exploited in the wild.

To discover all assets with a Google Chrome version that is vulnerable, you can add this report in your Lansweeper installation.

Try Lansweeper for Free

Learn why Lansweeper is used by thousands of enterprises worldwide.